It says You have version 3.5.2 installed. Update to 3.5.3

It says You have version 3.5.2 installed. Update to 3.5.3 but there is no check box to update. How do I update?